services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true

  DTInternet\DtiTwa\:
    resource: '../Classes/*'
    exclude:
      - '../Classes/Domain/Model/*'
      - '../Classes/dtihelpers.php'
  DTInternet\DtiTwa\Upgrades\:
    resource: '../Classes/Upgrades/*'
